Bug 1124036 - docker-io-1.1.2 is available
Summary: docker-io-1.1.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: docker-io
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1111916 1114175 1117562
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 20:57 UTC by Upstream Release Monitoring
Modified: 2014-08-23 01:54 UTC (History)
9 users (show)

Fixed In Version: docker-io-1.1.2-3.fc19
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-09 07:33:06 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1118603 None None None Never

Internal Links: 1118603

Description Upstream Release Monitoring 2014-07-28 20:57:57 UTC
Latest upstream release: 1.1.2
Current version/release in Fedora Rawhide: 1.0.0-9.fc22
URL: https://github.com/dotcloud/docker/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Lokesh Mandvekar 2014-07-29 01:01:38 UTC
2 of the golang dependencies have been approved, only libcontainer is pending atm.

Comment 2 Fedora Update System 2014-08-01 07:54:29 UTC
docker-io-1.1.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/docker-io-1.1.2-2.fc20

Comment 3 Fedora Update System 2014-08-01 08:05:35 UTC
docker-io-1.1.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/docker-io-1.1.2-2.fc19

Comment 4 Fedora Update System 2014-08-01 22:55:21 UTC
docker-io-1.1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/docker-io-1.1.2-1.el6

Comment 5 Fedora Update System 2014-08-01 23:55:32 UTC
Package docker-io-1.1.2-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing docker-io-1.1.2-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9105/docker-io-1.1.2-2.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-08-05 15:55:52 UTC
docker-io-1.1.2-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/docker-io-1.1.2-3.fc19

Comment 7 Fedora Update System 2014-08-09 07:33:06 UTC
docker-io-1.1.2-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-08-18 18:58:11 UTC
docker-io-1.1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-08-23 01:54:33 UTC
docker-io-1.1.2-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.